Subject: Re: [lojban] Is .e == .ije?

From: "Avital Oliver" <[email-masked]>
Date: Mon, 25 Nov 2002 17:56:55 -0500

From: "And Rosta" <[email-masked]>
> >>> Avital Oliver <[email-masked]> 11/25/02 10:35pm >>>
> #> You could say {mo mi e do}. In this case {mo} surely must
> #> have precedence, and it must expand to something like
> #> {mo mi ije go'i do}.
> #
> #Actually, it would be {mo fi mi e do}. Other than that I like your
solution.
> What would be {mo fi mi e do}? What's wrong with {mo mi e do} and
> {mo mi ije go'i do}?
Sorry, I totally sux0red. I meant {mo fa mi e do}.